.overview_container {
	width: 100%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.overview_container h2 {
		margin-top: 15px;
		margin-bottom: 10px;
}

.overview_session {
		padding: 0px 0px 10px 0px;
		margin: 0px 0px 0px 0px;
}

.overview_presentation {
		padding: 0px 0px 10px 0px;
		margin: 0px 0px 0px 0px;
}

.overview_speaker {
		font-style: italic;
		font-weight: bold;
		color: #0066FF;
}

.chairman {
		font-weight: bold;
		color: #663399;
}

.date {
	font-weight: bold;
}

.time {
	font-weight: bold;
}

.session_time {
	font-weight: bold;
	font-size: 18px;
}

.session_title {
	color: #082278;
	font-weight: bold;
	font-size: 18px;
}

.session_description {
	color: #082278;
}

.presentation_description {
	color: #000000;
}

.title {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}

hr {

	padding: 0px;
	margin: 3px 0px 3px 0px;
	height: 1px;
	border: none;
	background-color: #CCCCCC;

}

.hyper_nl {
	background-color: #EBEBEB;
	display: block;
	-moz-border-radius: 7px; border-radius: 7px;
	display: block; border: 1px solid #CCCCCC;
	padding: 10px;

}

.hyper {
	background-color: #EBEBEB;
	display: block;
	-moz-border-radius: 7px; border-radius: 7px;
	
}

.hyper a:link{ text-decoration: none; padding: 10px; color: #000000; font-weight: normal; display: block; border: 1px solid #CCCCCC; -moz-border-radius: 7px; border-radius: 7px;}
.hyper a:visited{ text-decoration: none; padding: 10px; color: #000000; font-weight: normal; display: block; border: 1px solid #CCCCCC; -moz-border-radius: 7px; border-radius: 7px;}
.hyper a:hover{ text-decoration: none; padding: 10px; color: #000000; font-weight: normal; display: block; border: 1px solid #999999; -moz-border-radius: 7px; border-radius: 7px;}
.hyper a:active{ text-decoration: none; padding: 10px; color: #000000; font-weight: normal; display: block; border: 1px solid #CCCCCC; -moz-border-radius: 7px; border-radius: 7px;}